Bug 485625 - Random crashes or possibly just X lockups
Random crashes or possibly just X lockups
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-15 09:10 EST by Will Kemp
Modified: 2009-12-18 02:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:55:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of crash (142.62 KB, image/jpeg)
2009-02-15 09:10 EST, Will Kemp
no flags Details
screenshot of crash - 2nd stage (169.13 KB, image/jpeg)
2009-02-15 09:11 EST, Will Kemp
no flags Details

  None (edit)
Description Will Kemp 2009-02-15 09:10:43 EST
Created attachment 331968 [details]
screenshot of crash

Description of problem:

Lenovo Thinkpad R61 8932-A13. Intel Core 2 duo processor, 4GB RAM. ICH8 / GM965.

An apparently random amount of time (but usually quite long, maybe days) after startup, mouse movements become jerky and delayed. This is slight at first but gets worse, to the point where the whole sytem locks up. 'top' shows nothing untoward - no resource hogging happening, plenty of RAM free, normal number of processes. If i do a shutdown at that point, the system will appear to hang during shutdown, with some error messages that mean nothing to me (i've got screen shots - taken with a camera, as the system's unusable by this stage. If i leave it long enough after this point, it will continue to try and shutdown. Among other messages i see repeat disk error messages. I inevitably have to power it off.


How reproducible:
Apparently random


Additional info:

I suspected some connection with VirtualBox as this seems to happen fairly consistently after running that - and i've posted a bug on their bug tracker. However, the last couple of times it's happened i hadn't been running VirtualBox, and it's happened once very soon after bootup, so i don't think there's a connection any more.

This problem started relatively recently, but i'm afraid i can't pinpoint exactly when - but i'm quite sure it started quite some time after i upgraded from F9 to F10.

I'm wondering if this is related to bug 472935, but the descriptions of that bug don't really match. I've got no means of ssh'ing into this machine to find out if it's just X or if the whole system's crashed.

I'm attaching photographic screenshots, rather than transcribing the error messages and risking making a mistake.
Comment 1 Will Kemp 2009-02-15 09:11:31 EST
Created attachment 331969 [details]
screenshot of crash - 2nd stage
Comment 2 Bug Zapper 2009-11-18 06:06:44 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-12-18 02:55:23 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.